<main class="main">
  <div class="container">
    <div class="main__row">
      <section class="recent-posts">
        <h2 class="recent-posts__title section-title title-l">
          our recent posts
        </h2>
        <ul class="recent-posts__content">
          <li class="post-item">
            <div class="post-item__img">
              <img src="@img/our-1.png" alt="our-1" />
            </div>
            <div class="post-item__body">
              <h3 class="post-item__title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <div class="post-item__info">
                Photography, Journal&nbsp;&nbsp;/&nbsp;&nbsp;9 Comments
              </div>
              <div class="post-item__text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </div>
            </div>
          </li>
          <li class="post-item">
            <div class="our-item__img">
              <img src="@img/our-2.png" alt="our-2" />
            </div>
            <div class="post-item__body">
              <h3 class="post-item__title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <div class="post-item__info">
                Photography, Journal&nbsp;&nbsp;/&nbsp;&nbsp;9 Comments
              </div>
              <div class="post-item__text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </div>
            </div>
          </li>
          <li class="post-item">
            <div class="post-item__img">
              <img src="@img/our-3.png" alt="our-3" />
            </div>
            <div class="post-item__body">
              <h3 class="post-item__title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <div class="post-item__info">
                Photography, Journal&nbsp;&nbsp;/&nbsp;&nbsp;9 Comments
              </div>
              <div class="post-item__text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </div>
            </div>
          </li>
          <li class="post-item">
            <div class="post-item__img">
              <img src="@img/our-4.png" alt="our-4" />
            </div>
            <div class="post-item__body">
              <h3 class="post-item__title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <div class="post-item__info">
                Photography, Journal&nbsp;&nbsp;/&nbsp;&nbsp;9 Comments
              </div>
              <div class="post-item__text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </div>
            </div>
          </li>
        </ul>
      </section>
    </div>
  </div>
</main>
